.page-container {
    transition: transform 0.5s ease;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
  }
  
  .controls {
    margin-top: 20px;
    display: flex;
    gap: 10px;
  }
  
  .pdf-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
  }
  
  input[type="file"] {
    margin-bottom: 20px;
  }

  .resize {
    width: 300px;
    height: auto;
}

/* overlay */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 1000;
}

.hidden-content {
  display: none;
}
.pdf-viewer {
  height: 100vh;
  width: 80vw;
  display: block;
  margin: 0 auto;
}
.pdf-merge {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

button {
  padding: 10px 20px;
  font-size: 16px;
  cursor: pointer;
}  

